div{ overflow: hidden}
body { margin: 0px; background-color: #FFF; font-family: SolaimanLipi, sagar, Verdana, simsun, sans-serif; font-size: 18px; color:#343434; line-height: 22px}
td {font-family: SolaimanLipi, sagar, Arial, Helvetica, sans-serif; font-size:18px; color:#343434; line-height:22px}
h2, h3{ color: #434B4C; font-family:SolaimanLipi, sagar, Arial, Helvetica, sans-serif;font-size: 18px; color:#000; line-height:24px; margin:0px} 
input,SELECT,select {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px; color:#000; line-height:135%}
A:link { COLOR: #343434; TEXT-DECORATION: none;}
A:visited {	COLOR: #666; TEXT-DECORATION: none;}
A:active {	COLOR: #343434; TEXT-DECORATION: underline;}
A:hover {	COLOR: #343434; TEXT-DECORATION: underline;}
form { margin: 0px }
.zuo{ float:left}
.you{ float:right}
.container{ clear:both; width:1004px; margin:0px auto;}
.copy { background:url(../images/dgindex08_85.jpg); width:1004px; font-size:12px;  color:#000; line-height:25px;}
.copy, .copy td, .copy a:link, .copy a:visited, .copy a:active, .copy a:hover { font-size:12px;  color:#000; line-height:25px;}
.clear{ clear:both}
.hand {CURSOR: pointer;}
.data{ color:#9A9A9A; font-size:12px; height:35px; padding:0px}
.shousuo{font-size:12px;  color:#000; line-height:21px; height:22px; padding-top:4px}
.shousuo input{ padding:0px 0px}
/*nav*/
.navb12{ font-size:18px; color:#FFF; line-height:29px;}
.navb12, .navb12 td, .navb12 a:link, .navb12 a:visited, .navb12 a:active, .navb12 a:hover { font-size:18px; color:#FFF; line-height:29px; }
.navbox{border:#cdcdcd solid 1px;  font-size:12px; color:#000; height:25px; line-height:25px; height:25px; overflow:hidden}
.navbox, .navbox td, .navbox a:link, .navbox a:visited, .navbox a:active, .navbox a:hover {  color:#000; line-height:25px;}

.navbfq{font-size:12px; line-height:21px; color:#343434;}
.navbfq, .navbfq td, .navbfq a:link, .navbfq a:visited, .navbfq a:active, .navbfq a:hover {  color:#343434; line-height:21px;}

.Allnav{
width:173px; margin-left:3px;
height:20px;
z-index:90;
position:relative;
float:left; overflow:visible;
}
.sel-t{
width:160px;
height:18px;
padding-left:5px;
background:url(../images/sel_b.gif);
background-repeat:no-repeat;
background-position:right top;
background-color:#ffffff;
border:1px #7f9db9 solid;
cursor:pointer;
line-height:18px;
float:left;
}
.sel-t:hover{
background:url(../images/sel_b_over.gif);
background-repeat:no-repeat;
background-position:right top;
background-color:#ffffff;
}
.sel-t a{
width:160px;
height:18px;
line-height:18px;
text-decoration:none;
color:#000;
float:left;
}
.sel-t a:hover{
text-decoration:none;
color:#000;
}
.sel-t a:visted{
text-decoration:none;
color:#000;
}

.sel-n{
width:160px;
height:140px;
padding-left:5px;
background:#ffffff;
border-left:1px #7f9db9 solid;
border-right:1px #7f9db9 solid;
border-bottom:1px #7f9db9 solid;
position:absolute;
left:0px;
top:20px;
float:left;

}

/*Player*/
.left180{ width:180px; float:left}
.right120{ width:120px; float:right}
.left45{ width:45px; float:left}
.bfqxlmune{ background:url(../images/index09_46.jpg); width:180px; height:30px; clear:both; padding-top:18px; color:#000;}
.playersel { width: 300px; height: 111px; background: url(../images/09left_player.jpg) }
.playersel2 { width: 156px; height: 21px; background: url(../images/09left_playlist.gif); text-align: center;  cursor: pointer }
.box300{ border:#cdcdcd solid; border-width:0px 1px 1px 1px;}
#anylinkmenu1 { border: 1px solid #CCC; background: #FFFFFF; z-index: 100; width: 154px; text-align: center; padding: 10px 0px }
#anylinkmenu1 table { width: 100% }

.jmxz{ height:30px; clear:both; background-color:#E6F7D3;}
#vbar { background:url(../images/index09_18.jpg) no-repeat; width:121px; CURSOR: pointer; POSITION: relative; height:14px; overflow:hidden}
#vbutton {Z-INDEX: 3; left:40px; BACKGROUND:url(../images/playbtn.jpg) no-repeat; width:30px; CURSOR: pointer; POSITION: relative; TOP: 0px; HEIGHT: 14px; overflow:hidden}